Jump to content
The simFlight Network Forums

Heathrow DLC problem with real traffic


Recommended Posts

1 hour ago, winsaudi said:

Oh look! Yet another installation problem. Perhaps it really is time for FT to finally take action?

About three years ago, an alert should have been implented into the game to warn you if you try to start a newer airport with an outdated RT version. But now it might be a little bit too late for that. 😏
However, there could be a bit more information on the sales pages. E.g. a simple remark on the airport pages, which RT version is compatible. Ideally with an asterisk that explains how to update RT or a link to a corresponding blog or forum post.
Anyway, the way it is now, at least you make sure that players visit the forum. 😉

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.